
Help USAGE
----------
La commande "Usage" sert a lister un extrait du log ou a l'affichage
d'informations destinees aux utilisateurs.
 
a) Avec la commande "U" vous recevez une petite liste avec l'indicatif
   et les canaux de la messagerie:

LOGINs:
   1:HB9CMT  2:HB9SBS  3:KG6GU   4:        5:DG7GF   6:       
   7:FD1MAP  8:        9:       10:       11:       12:       
  13:       14:       15:       16:       17:       18:LA6HX
       
b) Avec "U HB9CHR" vous recevez des informations sur HB9CHR:
 
   Call       : HB9CHR
   Name       : PIERRE-ANDRE
   Language   : F
   MyBBS      : HB9X
   LastLogin  : 15.10.89 20:37

c) Avec la commande "U A" (USAGE ALL) vous recevez la grande liste:
  
   LOGINs:
   1:HB9CHT  2:HB9SBS  3:FD1MAP  4:        5:DG7GF   6:       
   7:HB9UFI  8:        9:HB9XC  10:       11:       12:       
  13:       14:       15:       16:       17:       18:4U1ITU       

  LOG:
  DF2GA   07.11.89  15:19 - 15:24 HBT 1    598 via HB9AC
  DG1GPH  07.11.89  15:28 - 15:35 HBT 1    251 via HB9AC DB0DQ
  HB9BPP  07.11.89  15:35 - 15:35 HBT 10     0  
  FD1MAP  07.11.89  15:13 - 15:41 HBT 7   5238 via HB9AC FD1MAP
  DF2GA   07.11.89  15:41 - 15:47 HBT 1    600 via HB9AC
  HB9BPP  07.11.89  15:44 - 15:49 HBT 2   2640 via HB9AC
  DF2GA   07.11.89  15:47 - 15:53 HBT 1    598 via HB9AC
  DF2GA   07.11.89  15:54 - 15:56 HBT 1    589 via HB9AC
  LA6HX   07.11.89  15:52 - 15:57 HBT 9    117 
  HB9BPP  07.11.89  16:00 - 16:04 HBT 1    529 via HB9AC
  HB9BPP  07.11.89  16:04 - 16:10 HBT 1    532 via HB9AC
  HB9BPP  07.11.89  16:10 - 16:12 HBT 1    520 via HB9AC
  HB9SBS  07.11.89  16:12 - 16:28 HBT 8   8023 via HB9AC HB9AC-7
  HB9CMT  07.11.89  16:27 - 16:30 HBT 1    203 via HB9AC

Seuls les derniers contacts sont listes.
Le nombre entre "UTC/HBT" et "P.R." indique le canal sur lequel la liaison
a eue lieu.
Les canaux peuvent etre partages pour les divers usages : HF-VHF-UHF ainsi
que le Store et Forward, selon les necessites.

